body {
  font-family: 'Poppins', sans-serif;
  color: #333;
}
a{
  text-decoration: none;
}
ul{
  padding: 0;
}
.text-primary{
  color: #fe7e01 !important;
}
.light-bg{
  background-color: #f2f2f2;
}
.logo{
  width: 140px;
}
.hero {
      padding: 80px 0;
    }

    .hero h1 {
      font-size: 54px;
      font-weight: 700;
    }

    .hero p {
      font-size: 16px;
      color: #555;
      max-width: 500px;
    }

    .btn-audit {
      background: #3e3b3c;
      color: #fff;
      padding: 10px 20px;
      border-radius: 8px;
      border: none;
      border: 1px solid transparent;
    }

    .btn-audit:hover {
      color: #3e3b3c;
      border-color: #3e3b3c;
    }

    .mockup {
      width: 100%;
      border-radius: 12px;
      box-shadow: 0 10px 30px rgba(0,0,0,0.1);
    }

    .navbar-brand {
      font-weight: bold;
    }

    .nav-link {
      margin-right: 15px;
    }

    .section-title{
  text-align:center;
  margin-bottom:10px;
  font-size:42px;
  font-weight:700;
}
section{
  padding: 50px 0;
}
.section-subtitle{
  text-align:center;
  color:#666;
  margin-bottom:50px;
}

.feature-card{
  border:1px solid #e8e8e8;
  border-radius:12px;
  padding:25px;
  height:100%;
  transition:0.3s;
  background:#fff;
}

.feature-card:hover{
  box-shadow:0 10px 25px rgba(0,0,0,0.08);
  border-color: #fe7e01
}

.feature-title{
  font-size:18px;
  font-weight:700;
  margin-bottom:10px;
}

.feature-text{
  font-size:14px;
  color:#666;
  line-height:1.6;
}

.section-subtitle{
  text-align:center;
  color:#666;
  margin-bottom:50px;
}

/* Card (same as previous section style) */
.result-card{
  border:1px solid #e8e8e8;
  border-radius:14px;
  padding:28px;
  height:100%;
  background:#fff;
  transition:0.3s;
}

.result-card:hover{
  transform:translateY(-6px);
  box-shadow:0 12px 28px rgba(0,0,0,0.08);
}

/* Label */
.result-label{
  font-size:13px;
  color: #fe7e01;
  font-weight:600;
  margin-bottom:10px;
}

/* Big number */
.result-value{
  font-size:40px;
  font-weight:800;
  margin-bottom:10px;
  color: #0b0347;
}

/* text */
.result-text{
  font-size:14px;
  color:#666;
  line-height:1.6;
}
.form-width{
    max-width: 650px;
    margin: 0 auto;
    background-color: #fff;
    padding: 31px;
    border-radius: 10px;
    box-shadow: 0 12px 28px rgba(0, 0, 0, 0.08);
}
.form-width .form-group{
  margin-bottom: 20px;
}
.form-width label{
  display: block;
  color: #111827;
  font-size: 16px;
  margin-bottom: 5px;
  font-weight: 600;
}
.form-width .form_input{
    border: 1px solid #e9e9e9;
    width: 100%;
    height: 46px;
    color: #000;
    border-radius: .25rem;
    padding: 6px .75rem;
    font-size: .875rem;
    font-weight: 400;
    line-height: 1.25rem;
}
.form-width .form_input:focus{
  border-color: #fe7e01;
  outline: none;
}
.form_select{
     border: 1px solid #e9e9e9;
    width: 100%;
    height: 140px;
    color: #000;
    border-radius: .25rem;
    padding: 6px .75rem;
    font-size: .875rem;
    font-weight: 400;
    line-height: 1.25rem;
    textarea: none;
}
.form-btn{
  width: 100%;
    border: none;
    background-color: #fe7e01;
    color: #fff;
    border-radius: 4px;
    padding: 12px 0;
    font-size: 20px;
}
.form-bottom{
  margin-top: 10px;
  text-align: center;
}

footer {
  padding: 50px 0;
}
footer h4{
  font-size: 20px;
  font-weight: 600;
}
footer li{
  display: block;
  margin: 10px 0;
}
.footersocial-icon{
    display: flex;
    gap: 20px;
}    
footer li a{
  color: #707070;
    font-size: 15px;
}